{
  "_id": "SUbNCeLDrM29kOjI",
  "name": "Geworfener Fels",
  "type": "weapon",
  "sort": 200000,
  "flags": {},
  "img": "icons/svg/mystery-man.svg",
  "effects": [],
  "folder": null,
  "system": {
    "description": "",
    "quantity": 1,
    "price": 0,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": true,
    "attackType": "ranged",
    "weaponBonus": 4,
    "opponentDefense": -4
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!EItxqEiDUOmJdy4n.SUbNCeLDrM29kOjI"
}
